# Module aktualisieren

`PATCH https://{tenant}.stamp.eu/rest/config/modules`

## Request-Body

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `modules` | `employees`, `units`, `working_times`, `schedule_models`, `leave_requests`, `holidays`, `export`, `zucchetti`, `short_work`, `freelancer`, `locations`, `departments`, `cost_centers`, `projects`, `mobile_app`, `nfc_clock`, `geo_clock`, `overtime_accounts`, `shift_roster`, `datev_payroll`, `payroll`, `terminals`, `custom_domain`, `webhooks`, `mood`, `employee_documents`, `dls_import`, `eau`, `activities`, `sso`[] | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `modules` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
